भाषा
स्वागत आहे, अतिथी
वापरकर्तानाव: पासवर्ड: माझी आठवण ठेवा
  • पृष्ठ:
  • 1

विषय:

2 त्रुटी hde v2 / 1 स्थापित करू शकत नाही 2 वर्षे 8 महिने पूर्वी #849

  • pkofman
  • pkofman चा अवतार विषय लेखक
  • ऑफलाइन
  • नवीन सदस्य
  • नवीन सदस्य
  • पोस्ट: 1
  • तुम्हाला प्राप्त धन्यवाद: 0
मी hde v2.1 स्थापित करण्याचा प्रयत्न करीत आहे आणि मध्ये स्थापित करू शकत नाही p3d v4 किंवा fsx se
थांबे .. विंडोज एक्सएनयूएमएक्सएक्सएक्सएनएमएमएक्स
मला त्रुटी आली 2 सिस्टमला निर्दिष्ट केलेली फाइल सापडली नाही
हे कसे दुरुस्त करावे हे कोणी मला सांगू शकेल?
2 त्रुटी दर्शविते
पेत्र

कृपया लॉग इन or खाते तयार करा संभाषणात सामील होण्यासाठी.

2 त्रुटी hde v2 / 1 स्थापित करू शकत नाही 2 वर्षे 5 महिने पूर्वी #929

  • DRCW
  • DRCW च्या अवतार
  • ऑफलाइन
  • वरिष्ठ सदस्य
  • वरिष्ठ सदस्य
  • पोस्ट: 62
  • तुम्हाला प्राप्त धन्यवाद: 17
आपण दुसरा जाळीचा आणि किंवा स्काई टेक्चर प्रोग्राम वापरत आहात? आपण अद्यतनित केले? P3D व्ही 4 ते व्ही 4.1? बर्‍याच बाबतीत आपल्याला आढळेल की to.० ते 4.0.१ पर्यंतचे विनामूल्य अद्यतन विमान आणि पोत प्रोग्रामसह काही समस्या उद्भवते. आपण Orbx ग्लोबल पॅक किंवा संबंधित सॉफ्टवेअर स्थापित केले असल्यास हा प्रोग्राम वापरण्याची शिफारस करणार नाही

कृपया लॉग इन or खाते तयार करा संभाषणात सामील होण्यासाठी.

अंतिम संपादन: द्वारा DRCW.
  • पृष्ठ:
  • 1
वेळ पृष्ठ तयार करण्यासाठी: 0.183 सेकंद